Run of scrub-obsolete for libengine-gost-openssl1.1

Try this locally (using the lintian-brush package):

debcheckout libengine-gost-openssl1.1
cd libengine-gost-openssl1.1
deb-scrub-obsolete

Full worker log